<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>iOS Pizza</title>

        <link rel="stylesheet" href="/css/main.css" />

        {# <link rel="stylesheet" href="/css/special.css" /> #}
    </head>
    <body>
        <div class="navbar">
            <ul>
                {% set currentPath = path(app.request.attributes.get('_route'), app.request.attributes.get('_route_params')) %}
                <li><a class="{% if currentPath == "/specials" %}active{% endif %}" href="{{ path("specials") }}">Specials</a></li>
                <li><a class="{% if currentPath == "/pizzas" %}active{% endif %}" href="{{ path("pizzas") }}">Pizza</a></li>
                <li><a class="{% if currentPath == "/pastas" %}active{% endif %}" href="{{ path("pastas") }}">Pasta</a></li>
                <li><a class="{% if currentPath == "/salads" %}active{% endif %}" href="{{ path("salads") }}">Salads</a></li>
                <li><a class="{% if currentPath == "/cart" %}active{% endif %}" href="{{ path('cart') }}">Cart</a></li>
                <li>{{  app.request.attributes.get('name') }}</li>
            </ul>
        </div>
        {% block body %}
        {% endblock %}
    </body>
    <footer>
        {% block footer %}
        {% endblock %}
    </footer>
</html>
